#wa-compcolor-jao7bali1dqj27szk0 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jao7bali1dqj271ts0 {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jao7bali1dqj271ts0 .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jao7bali1dqj271ts0 .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jao7bali1dqj271ts0 .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jao7bali1dqj271ts0 .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jao7bali1dqj2xzymo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jao7bali1dqj2xzymo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jao7bali1dqj2xzymo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jao7bali1dqj2y0hog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jao7bali1dqj2y0hog>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jao7bali1dqj2y0hog>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao7bali1dqj0rqjgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao7bali1dqj266d4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao7bali1dqj274934 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao7bali1dqj27o7b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao7bali1dqj28tgcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao7bali1dqj29kiyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao7bali1dqj3a45c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao7bali1dqj3b1xc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay2zk051dp24xo8hs {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-container-jbzbwz351dpnrsbke8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwz351dpnrsbke8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwz351dpnrsbke8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwz361dpnrsbt34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbwz361dpnrsbt34>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwz361dpnrsbt34>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwz3a1dpnr9zklc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbwz3a1dpnr9zklc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwz3a1dpnr9zklc>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwz3a1dpnrsbri8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwz3a1dpnrsbri8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwz3a1dpnrsbri8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwz3b1dpnr9zhfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwz3b1dpnr9zhfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwz3b1dpnr9zhfk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwz3b1dpnr9zm68 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwz3b1dpnr9zm68>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwz3b1dpnr9zm68>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwz3b1dpnrs7ugw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbwz3b1dpnrs7ugw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwz3b1dpnrs7ugw>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwz3h1dpnrb1wjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbwz3h1dpnrb1wjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwz3h1dpnrb1wjk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbwz3h1dpnrb1wjk {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj0bty74 {margin:0px 0px;}
#wa-row-jao7bali1dqj0bty74>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj0btz0w>.wa-item-rowspacer {height:50px;}
#wa-row-jao7bali1dqj0bu11c {margin:0px 0px;}
#wa-row-jao7bali1dqj0bu11c>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj0bu2lc {margin:0px 0px;}
#wa-row-jao7bali1dqj0bu2lc>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj0wq540>.wa-item-rowspacer {height:40px;}
#wa-row-jao7bali1dqj0wwvts>.wa-item-rowspacer {height:700px;}
#wa-row-jao7bali1dqj0wyru8>.wa-item-rowspacer {height:20px;}
#wa-row-jao7bali1dqj0wz6y8>.wa-item-rowspacer {height:30px;}
#wa-row-jao7bali1dqj2xg680>.wa-item-rowspacer {height:100px;}
#wa-row-jao7bali1dqj2xgt8w {margin:0px 0px;}
#wa-row-jao7bali1dqj2xgt8w>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xhjr4 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xhjr4>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xhu5c {margin:0px 0px;}
#wa-row-jao7bali1dqj2xhu5c>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xk7y8 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xk7y8>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xp78g>.wa-item-rowspacer {height:20px;}
#wa-row-jao7bali1dqj2xpka8 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xpka8>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xpxa8>.wa-item-rowspacer {height:100px;}
#wa-row-jao7bali1dqj2xqehc>.wa-item-rowspacer {height:20px;}
#wa-row-jao7bali1dqj2xqk6o>.wa-item-rowspacer {height:20px;}
#wa-row-jao7bali1dqj2xsiu8 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xsiu8>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xsnw0 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xsnw0>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xvc9s>.wa-item-rowspacer {height:20px;}
#wa-row-jao7bali1dqj2xvips>.wa-item-rowspacer {height:100px;}
#wa-row-jao7bali1dqj2xxk8w {margin:0px 0px;}
#wa-row-jao7bali1dqj2xxk8w>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xy9cw>.wa-item-rowspacer {height:100px;}
#wa-row-jao7bali1dqj2xyeds>.wa-item-rowspacer {height:50px;}
#wa-row-jao7bali1dqj2xzcj4 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xzcj4>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xzfio {margin:0px 0px;}
#wa-row-jao7bali1dqj2xzfio>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2y0gfk {margin:0px 0px;}
#wa-row-jao7bali1dqj2y0gfk>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2y1728>.wa-item-rowspacer {height:700px;}
#wa-row-jao7bali1dqj3fokc0>.wa-item-rowspacer {height:40px;}
#wa-row-jay2zk0512003hq1xc {margin:0px 0px;}
#wa-row-jay2zk0512003hq1xc>div {padding: 0px 0px;}
#wa-sub-container-jbzbwz3e1dpnrb1s74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbwz3e1dpnrb1s74>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbwz3e1dpnrb1s74>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbwz3e1dpnrs7klc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbwz3e1dpnrs7klc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbwz3e1dpnrs7klc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbwz3f1dpnrb1uyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbwz3f1dpnrb1uyo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbwz3f1dpnrb1uyo>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj0bty74 {margin:0px 0px;}
#wa-row-jao7bali1dqj0bty74>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj0bu11c {margin:0px 0px;}
#wa-row-jao7bali1dqj0bu11c>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj0bu2lc {margin:0px 0px;}
#wa-row-jao7bali1dqj0bu2lc>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xgt8w {margin:0px 0px;}
#wa-row-jao7bali1dqj2xgt8w>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xhjr4 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xhjr4>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xhu5c {margin:0px 0px;}
#wa-row-jao7bali1dqj2xhu5c>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xk7y8 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xk7y8>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xpka8 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xpka8>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xsiu8 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xsiu8>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xsnw0 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xsnw0>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xxk8w {margin:0px 0px;}
#wa-row-jao7bali1dqj2xxk8w>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xzcj4 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xzcj4>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xzfio {margin:0px 0px;}
#wa-row-jao7bali1dqj2xzfio>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2y0gfk {margin:0px 0px;}
#wa-row-jao7bali1dqj2y0gfk>div {padding: 0px 0px;}
#wa-row-jay2zk0512003hq1xc {margin:0px 0px;}
#wa-row-jay2zk0512003hq1xc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj0bty74 {margin:0px 0px;}
#wa-row-jao7bali1dqj0bty74>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj0bu11c {margin:0px 0px;}
#wa-row-jao7bali1dqj0bu11c>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj0bu2lc {margin:0px 0px;}
#wa-row-jao7bali1dqj0bu2lc>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xgt8w {margin:0px 0px;}
#wa-row-jao7bali1dqj2xgt8w>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xhjr4 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xhjr4>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xhu5c {margin:0px 0px;}
#wa-row-jao7bali1dqj2xhu5c>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xk7y8 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xk7y8>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xpka8 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xpka8>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xsiu8 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xsiu8>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xsnw0 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xsnw0>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xxk8w {margin:0px 0px;}
#wa-row-jao7bali1dqj2xxk8w>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xzcj4 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xzcj4>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xzfio {margin:0px 0px;}
#wa-row-jao7bali1dqj2xzfio>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2y0gfk {margin:0px 0px;}
#wa-row-jao7bali1dqj2y0gfk>div {padding: 0px 0px;}
#wa-row-jay2zk0512003hq1xc {margin:0px 0px;}
#wa-row-jay2zk0512003hq1xc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj0bty74 {margin:0px 0px;}
#wa-row-jao7bali1dqj0bty74>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj0bu11c {margin:0px 0px;}
#wa-row-jao7bali1dqj0bu11c>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj0bu2lc {margin:0px 0px;}
#wa-row-jao7bali1dqj0bu2lc>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xgt8w {margin:0px 0px;}
#wa-row-jao7bali1dqj2xgt8w>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xhjr4 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xhjr4>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xhu5c {margin:0px 0px;}
#wa-row-jao7bali1dqj2xhu5c>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xk7y8 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xk7y8>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xpka8 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xpka8>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xsiu8 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xsiu8>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xsnw0 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xsnw0>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xxk8w {margin:0px 0px;}
#wa-row-jao7bali1dqj2xxk8w>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xzcj4 {margin:0px 0px;}
#wa-row-jao7bali1dqj2xzcj4>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2xzfio {margin:0px 0px;}
#wa-row-jao7bali1dqj2xzfio>div {padding: 0px 0px;}
#wa-row-jao7bali1dqj2y0gfk {margin:0px 0px;}
#wa-row-jao7bali1dqj2y0gfk>div {padding: 0px 0px;}
#wa-row-jay2zk0512003hq1xc {margin:0px 0px;}
#wa-row-jay2zk0512003hq1xc>div {padding: 0px 0px;}
}
